body{
	width: 100%;
	margin: 0px;
	background-color: #ffffff;
	font-family: 'Raleway', sans-serif !important;
}

p{
	font-family: 'Raleway', sans-serif !important;
}

h1{
    font-family: 'Raleway', sans-serif !important;	
}

.top-header{
	width: 100%;
	float: left;
	background-color: transparent!important;

}
.vision-box:hover{
    
}
.career-full h2{
    padding: 30px  0px;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    color: #EF3E34;
}
.vision-sec{
    
width: 100%;
    
float: left;
    
padding: 50px 0;
}
.vision-sec h2{
    
font-size: 27px;
    
font-weight: 700;
    
color: #000;
}
.vision-box{
    
width: 100%;
    
float: left;
    
text-align: center;
    
border: 1px solid #ef3e34;
    
padding: 20px;
    
border-radius: 10px;
    
box-shadow: 8px 2px 10px rgb(239 62 52 / 13%);
}
.vision-box p{
    
font-size: 15px;
    
line-height: 31px;
    
padding: 10px 0;
}

.domain-sec{
    
float: left;
    
width: 100%;
    
background: #ef3e34;
    
padding: 50px 0;
}
.domain-sec h2{
    
font-size: 36px;
    
font-weight: 700;
    
line-height: 35px;
    
color: #fff;
    
text-align: center;
}
.domain-sec p{
    
padding: 10px 0;
    
font-size: 15px;
    
color: #fff;
    
text-align: center;
}
.domain-sec ul{
    
padding: 0;
    
width: 100%;
    
float: left;
    
margin-top: 20px;
    
/* text-align: center; */
}
.domain-sec ul li{
    
font-size: 15px;
    
color: #fff;
    
position:relative;
    
font-weight: 600;
    
width: 33%;
    
padding-left: 30px;
    
float: left;
    
list-style: none;
    
line-height: 30px;
}
.domain-sec ul li:after{
    /* position:relative; */
    content:'';
    background: #fff;
    height: 12px;
    width: 12px;
    left: 0;
    position: absolute;
    z-index: 999;
    top: 10px;
    border-radius: 100%;
}
.contact-snd span:hover{
        text-decoration: none;
    background: transparent;
    color: #ef3e34;
}
.contact-snd{
        /*width: 100%;*/
    float: left;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
    background:transparent;transition:all ease-in-out .5s;cursor:pointer;
    border:0;
}.r-input[type="radio"]:checked + .rlabel::after {
    background: #ef3e34;
}
.rlabel::after {
    content: '';
    height: 8px;
    width: 8px;
    background: transparent;
    position: absolute;
    top: calc(50% - 4px);
    left: calc(50% - 4px);
    border-radius: 50%;
}
.contact-snd span{
        border: 2px solid #ef3e34;
    border-radius: 5px;float: left;
    font-weight: 700;
    padding: 15px 35px;
    font-size: 14px;
    color: #fff;
    background: #ef3e34;
}
.service-ban h2{
    color: #fff;
    padding-top: 115px;
    font-size: 45px;
    font-weight: 700;
    margin: 0;
}
.service-ban{
    background: url(../images/bino-banner.png);
    background-position: 72%;
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    float: left;
    height: 300px;
    margin-top: 0;
}
.ih-item.square.effect6 .port-info{
    background:#ffffff !important;
}
/*.inner-ban-bino h2{*/
/*        color: #fff;*/
/*    font-size: 34px;*/
/*    font-weight: 700;*/
/*    margin-top: 130px;*/

/*}*/
.inner-ban-bino {
    /* background: url(../images/bino-banner.png); */
    background-position: 72%;
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    float: left;
   height: 85px;
    margin-top: -85px;
}
.career-main-head {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
}.career-full {
    width: 100%;
    float: left;
    padding: 50px 0%;
}.career-full p {
    font-size: 13px;
    line-height: 28px;
    /* margin-top: 20px; */
}.career-form {
    width: 100%;
    float: left;
    margin-top: 30px;
}.e-input {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 40px;
    margin-top: 30px;
    outline: none;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    padding: 5px 0px;
}.enquiry-label {
    font-size: 13px;
    font-weight: 600;
    /* font-family: 'Open Sans', sans-serif; */
    color: #000000;
    position: absolute;
    left: 15px;
    top: 0px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}.renquiry-label {
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}.r-input {
    border: 0;
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: 10px;
    margin-right: 10px;
    outline: none;
    position: relative;
}.r-input[type="radio"] {
    visibility: hidden;
}.rlabel {
    border: 1.2px solid #d4d4d4;
    border-radius: 50%;
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0px;
    position: relative;
    margin-left: -29px;
    margin-right: 29px;
    top: 3px;
}.rlabel::after {
    content: '';
    height: 8px;
    width: 8px;
    background: transparent;
    position: absolute;
    top: calc(50% - 4px);
    left: calc(50% - 5px);
    border-radius: 50%;
}.f-input {
    width: 90%;
    border: 0;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 40px;
    margin-top: 30px;
    outline: none;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    padding: 5px 0px;
    position: absolute;
    overflow: hidden;
    z-index: 0;
    opacity: 0;
}.f-input + label {
    width: 100%;
    font-size: 13px!important;
    font-weight: 300;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 4px 0px;
    /* width: 100%; */
    width: 150px;
    margin-top: 30px;
    float: left;
    color: #FFFFFF;
    text-align: center;
    background: #f0463d;
    background: #040404;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    text-decoration: none !important;
    /* border: 1px solid #b7b7b7; */
    border: none;
}.e-text {
    width: 100%;
    border: 0;
    resize: none;
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 40px;
    margin-top: 30px;
    outline: none;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    padding: 5px 0px;
}.enquiry-labels {
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    position: absolute;
    left: 15px;
    top: 0px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.our-services h2{
    text-align: center;
    margin-top: 20px;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}
.about-content{
    margin-top: 70px;
}
.port-effect:hover .img{
    transform:rotateX(180deg) !important;
    background-color:#EF3E34;
}
.logo{
    /*margin-left:3%;*/
    position:relative;
    margin-top: 5px;
    z-index:9;
}
.slider-ban .owl-nav{
    display:none;
}
.logo img{
	float: left;
	height: 75px;
	margin-top: 5px;
}

.top-header-content{
	font-size: 30px;
	font-weight: 300;
}

.nav{
	margin-top: 25px;
	float: right;
}
.nav li{
	float: left;
	text-decoration: none;
	list-style: none;
}

.nav li a{
	float: left;
	text-decoration: none;
	list-style: none;
	font-weight: 500;
	font-size: 16px;
	color: white;
	margin-left: 25px;
}

.nav li a:hover{
	color: #688700;
}


.fff-edit{
	margin-right: 15px;
	height:20px;
}

.header-content h1 {
    font-size: 37px;
    font-family: 'Raleway', sans-serif !important;
    width: 100%;
    /* font-family: 'Oswald'; */
    position: relative;
    color: #fff !important;
    line-height: 48px;
    font-weight: 400;
}

.header-content h1 span {
    font-weight: 700;
}

.slide .item img {
    width: 100%;
    height: 750px;
    object-fit: cover;
}

.slide .item .cover {
    padding: 75px 71px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.6); */
    display: flex;
    align-items: center;
}
.banner{
	/*float: left;*/
	/*width: 100%;*/
	/*background-image: url("../images/banner.png");*/
	/*background-size: cover;*/
	/*min-height: 750px;*/
}
.banner-edit{
	padding-top: 200px;
}
.banner-edit h6{
    font-size: 16px;
    font-weight: 500;
    text-align:center;
    color: #ffffff;
    line-height: 30px;
    margin-bottom: 25px;
}
.banner-edit p{
    z-index: 101;
    font-size: 40px;
    font-weight: 700;
    color: #EF3E34;
    /* margin-top: 200px;*/
    text-align: center;
}


.banner-more{
	
/* float: left; */
	
margin-top: 10px;
	
padding: 10px 25px;
	
border-radius: 5px;
}

.banner-more p{
	float: left;
	font-size: 14px;
	font-weight: 500;
	color: #089416;
	margin-top: 0px;
	margin-bottom: 0px;
}

.apply-now1{
    font-size: 16px;
    transition: all ease-in-out .5s;
    color: #ffffff;
    font-weight: 300;
    background: #EF3E34;
    margin-top: 10px;
    padding: 15px 35px;
    border-radius: 5px;
    margin-right: 25px;
}

.apply-now1:hover{
  text-decoration:none !important;
  color: #000;
  background: #fff;
}

.div-portfolio{
    background: transparent;
    font-size: 16px;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 15px 35px;
    border-radius: 5px;
    transition: all ease-in-out .5s;
}

.div-portfolio:hover{
    text-decoration:none;
    background: #fff;
    color: #191818;
}

.apply-now1xx{
    transition: all ease-in-out .5s;
    font-size: 16px;
    font-weight: 300;
    background: transparent;
    border: 1px solid #EF3E34;
    color: #ffffff;
    margin-top: 10px;
    padding: 15px 35px;
    border-radius: 5px;
    margin-right: 25px;
}

.apply-now1xx:hover{
  text-decoration:none !important;
  /* color: #089416; */
  background: #ef3e34 !important;
}

.view-portfolio{
	width: 100%;
	float: left;
	background-color: #EF3E34;
	height: 100px;
	margin-top: -90px;
}

.view-portfolio h4{
	font-size: 18px;
	color: #ffffff;
	font-weight: 300;
	padding-top: 40px;
}

.banner-morexx{
	
 float: left; 
	
margin-top: 25px;
	
padding: 10px 25px;
	
border-radius: 5px;
}

.banner-morexx p{
	float: left;
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
	/*margin-top: 0px;
	margin-bottom: 0px;*/
}

.viewport-xx{
    font-size: 16px;
    color: #089416;
    font-weight: 300;
    background: #ffffff;
  
    margin-top: 10px;
    padding: 15px 35px;
    border-radius: 5px;
        margin-right: 25px;
}

.viewport-xx:hover{
  text-decoration:none !important;
  color: #089416;
  background: #3b4445;
}




/*.contents{
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.contents h3{
	font-size: 25px;
	color: #ffffff;
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
}

.contents h2{
	font-size: 45px;
	text-align: center;
	color: #ffffff;
	font-weight: 300;
}

.b-edit{
	font-weight: 700;
	font-size: 45px;
}*/

.about{
    
 	height: 590px;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	float: left;
	/*min-height: 586px;*/
	background-size: cover;
	background-image: url('../images/about.png');
}

.p-edit{
    margin-bottom:30px !important;
}
.about-content h3{
	color: #EF3E34;
	font-size: 36px;
	font-weight: 700;
	line-height: 35px;
	
}

.about-content p {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 500;
    line-height: 33px;
    color: rgba(0, 0, 0, 0.71);
}

.about-content p span{
    font-size: 20px;
    font-weight:700;
}
.article{
	float: left;
	width: 100%;
	padding: 50px 0px;
	background-size: cover;
	/*padding: 60px 90px;*/
	background-image: url("../images/feature.png");
	padding-left: 0px;
	padding-right: 0px;
}
select option{
    color:#000 !important;font-size:14px;
}
.article-box{
    width: 100%;
    height: 405px;
    padding: 35px 14px;
    float: left;
    border: 1px solid #ffffff;
    margin-bottom: 25px;
}

.article-box h5{
	font-size: 18px;
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    color: #ffffff;
}

.article-box p{
	font-size: 13px;
    text-align: center;
    margin-top: 10px;
    line-height: 30px;
    font-weight: 300;
    color: #ffffff;
}


.article-box img{
	
height: 40px;
	
margin-right: auto;
	
margin-left: auto;
	
/* display: block; */
}


.feature_panel{
	width: 100%;
	float: left;
	background: #F1EFF4;
	padding: 50px 0px 80px 0px;
}

.feature_panel h4{
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	color: #EF3E34;
}

.featured-box{
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
}
/*.featured-box:hover p{*/
/*    color:#fff;*/
/*}*/
/*.featured-box:hover h5{*/
/*    color:#fff;*/
/*}*/
.featured-box:hover{
    /*background: #ef3e34;*/
	-webkit-box-shadow: 0px 13px 12px 0px rgba(0,0,0,0.06);
	-moz-box-shadow: 0px 13px 12px 0px rgba(0,0,0,0.06);
	box-shadow: 0px 13px 12px 0px rgba(0,0,0,0.06);
}
.featured-box:hover .overlay-new{
    height:100%;
}
.text {
  white-space: nowrap;
  color: white;
font-size: 16px;
    line-height: 30px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.overlay-new {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ef3e34;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
    z-index: 6000;
}
.featured-box img{
	height: 120px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.featured-box h5{
	font-size: 16px;
	text-align: center;
font-weight: 700;
	padding-top: 10px;
}


.featured-box p{
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
}
@media(max-width:380px){
    .logo img{
        width:150px;
        height:auto;
    }
}

@media(max-width: 992px){
    .view-portfolio{
        height:auto;
    }
    .header_menu_area{
        position:absolute !important;
    }
	.feature_panel{
		padding: 30px 0px 50px 0px;
	}
}

@media(max-width: 576px){
	.featured-box{
		margin-top: 20px;
	}
}




























.read-more{
	
/* float: left; */
	margin-top: 10px;
	padding: 10px 25px;
	border-radius: 5px;
}

.read-more p{
	float: left;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}

.apply-now{
    font-size: 14px;
    color: #ffffff;
    font-weight: 700;
    background: #688700;
    margin-top: 10px;
    padding: 15px 25px;
    border-radius: 5px;
}

.apply-now:hover{
  text-decoration:none !important;
  color: #ffffff;
  background: #3b4445;
}

.explore-edit{
	margin-left: 500px;
	margin-top: 70px;
}

.about-image img{
	float: left;
	width: 100%;
}

.service-head h3{
	padding: 30px 0px;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color: #EF3E34;
}

.service-head img{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.services{
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 60px;
	background-size: cover;
	background-image: url("../images/service-bg.jpg");
}

.service-box img{
	margin-top: 40px;
	height: 400px;
	width: 100%;
}

.service-box2{
	margin-top: 40px;
	height: 400px;
	background-color: blue;
	width: 100%;
}

.service-box p{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background-color: #ffffff;
	padding: 20px 0px;
}

.service-box2 p{
	font-weight: 300;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	padding: 100px 30px;
}

.s-edit{
	padding: 20px 0px;
	background-color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.form{
	width: 100%;
	float: left;
	padding: 70px 90px 0px 90px;
	background-image: url("../images/quick.jpg");
	background-size: cover;
	padding-left: 0px;
	padding-right: 0px;
}

.experience h3{
	/* margin-left: -20px; */
	font-size: 18px;
	float: left;
	color: #ffffff;
	float: left;
	width: 100%;
}

.experience p{
	/* margin-left: -20px; */
	font-size: 14px;
	float: left;
	color: #ffffff;
	margin-bottom: 60px;
	float: left;
	width: 100%;
	line-height: 27px;
}





.pro-edit img{
	height: 100px;
	float: left;
}

.pro-edit1{
	float: left;
	width: 100%;
	padding: 10px 0px;
}

.pro-edit1 p{
	font-weight: 100;
	font-size: 13px;
	line-height: 30px;
	text-align: justify;
}


.product-box1{
	width: 100%;
	float: left;
}

.product-box1 img{
	margin-top: 40px;
	height: 400px;
	width: 100%;
}

.product-box1 p{
	font-size: 16px;
	font-weight: 600;
	color: #ffffff;
	text-align: center;
	margin-top: -60px;
	background: rgba(0, 0, 0, 0.69);
	position: relative;
	z-index: 111;
	padding: 14px;
}

.explore-more{
	float: left;
	margin-top: 10px;
	padding: 10px 25px;
	border-radius: 5px;
}

.explore-more p{
	float: left;
	font-size: 14px;
	font-weight: 500;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
}



.product{
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 60px;
	background-color: #ffffff;
	/*padding: 60px 90px;*/
	
	padding-left: 0px;
	padding-right: 0px;
}

.product-box{
	width: 100%;
	padding-top: 40px;
}

.product-box img{
	
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.product-box p{
	font-size: 15px;
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 500;
    color: #688700;
}

.gallery{
	float: left;
	width: 100%;
	/*padding-top: 50px;*/
	padding-bottom: 50px;
}

.gallery h4{
	padding: 30px 0px;
	font-weight: 700;
	font-size: 36px;
	text-align: center;
	color: #EF3E34;



}


.clients{
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 60px;
	background-color: #F1EFF4;
	/*padding: 60px 90px;*/
	padding-left: 0px;
	padding-right: 0px;
}

.clients-box{
background: #fff;
    width: 100%;
    padding: 20px;

}

.clients-box img{
	
height: 100px;
	
object-fit: contain;
	
margin-right: auto;
	
margin-left: auto;
	
display: block;
}


.message{
	height: 130px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: -65px;
	z-index: 101 !important;
}

.img-fluid{
	width: 100%;
}

.footer{
	width: 100%;
	float: left;
	background-color: #F1EFF4;
	padding: 50px 90px 10px 90px;
	/*border-bottom: 1px solid rgb(239 62 52);*/
	padding-bottom: 17px;
	padding-left: 0px;
	padding-right: 0px;
}



.our-services img{
	height: 75px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}



.our-services p{
	margin-top: 40px;
	margin-bottom: 50px;
	font-size: 14px;
	font-weight: 300px;
	line-height: 30px;
	text-align: center;
	color: #000000;
}


.follow-us{
	
align-content: center;
	
width: 100%;
	
float: left;
	
text-align: center;
}



.f-edit{
	margin-right: 10px;
	height: 35px;
	filter: grayscale(1)

}


.message-full-div{
        float: left;
    width: 100%;
    position: relative;
    background: #ffffff;
}



.final-footer{
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px!important;
	background-color: #F1EFF4;
}

.final-footer p{
	/*margin-top: 10px;*/
	font-size: 13px;
	color: #000000;
	float: left;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif !important;
}









.whitebg{
  float:left;
  width:100%;
  
  padding:50px;
 
  /* height:555px; */
}

.whitebg h1{
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 100;
    color: #000000;
    line-height:40px;
    text-align:left;
    padding-bottom: 30px;
}

.whitebg h1 span {
    font-size:24px;
    color: #2f529f;
    font-weight: 700;
}
.slide{
    
    width: 100%;
    float: left;
    position: relative;
    top: -90px;
    /*z-index: -1;*/

}
.log_set {
    width: 100%;
    float: left;
    position: relative;
    padding: 0 0 17px;
    margin-bottom:30px;
}

.log_set label {
    width: 100%;
    float: left;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    line-height: 25px;
    margin: 0 0 5px;
    text-align: left;
}
.g-icons{
      border-radius: 5px;
    /* width: 148px; */
    text-transform: uppercase;
    /* float: left; */
    margin: 150px auto 0;
    font-size: 22px;
    color: #000000;
    font-weight:800;
    /* border: 1px solid #fff; */
    padding: 10px;
    /* text-align: center; */
    display: block;
}


.g-icons-p{
      border-radius: 5px;
    /* width: 148px; */
    text-transform: uppercase;
    /* float: left; */
    margin: 150px auto 0;
    font-size: 18px;
    color: #000000;
    font-weight:300!important;
    /* border: 1px solid #fff; */
    padding: 10px;
    /* text-align: center; */
    display: block;
}



.client_section{
    
    float: left;
    width: 100%;
    text-align: center;

}
.log_set input[type="text"],
.log_set input[type="password"],
.log_set input[type="mail"],
.log_set input[type="email"],
.log_set input[type="tel"],
.log_set textarea,
.log_set select{
    width: 100%;
    float: left;
    position: relative;
    height: 40px !important;
    border: none;
    padding: 10px 14px;
    font-size: 14px;
    line-height: 30px;
    background: transparent;
    color: #fff;
    font-weight: 300;
    /* border-radius: 4px; */
    -moz-border-radius: 4px;
    /* -webkit-border-radius: 4px; */
    outline: none;
    border-bottom: solid 1px #fbc4c4;
    padding-left: 0px;
    padding-right: 0px;
}
.log_set textarea {
    height: 150px !important;
}
.log_set input[type="text"]:focus,
.log_set input[type="password"]:focus,
.log_set input[type="mail"]:focus,
.log_set textarea:focus {
    border-color: #fff !important;
}

.whitebg form{
  float:left;
  width:100%;

}

.log_set textarea {
    height: 70px !important;
}

.log_set_nav {
    float: left;
    height: 53px;
    text-align: center;
    color: #EF3E34;
    width: 167px;
    background: #ffffff;
    border: none;
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 10px;
    cursor:pointer;
    border:none !important;
       transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.log_set_nav:hover{
  background:#000000;
  cursor:pointer;
  text-decoration:none;
     transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.pull-left {
    float: left;
}





/*service page*/

.innerpage-banner{
	float: left;
	width: 100%;
	background-image: url("../images/b2.png");
	background-size: cover;
	min-height: 450px; 
}

.innerpage-banner h3{
	padding-top: 300px;
	font-size: 30px;
	font-weight: 900;
	color: #ffffff;
}

.innerpage-banner p{
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
}



/*project*/

.p-edit{
	 margin-bottom: -8px; 
}


.productimg{
	width: 100%;
}




/*article-page*/

.innerpage-article{
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 60px;
	background-size: cover;
	padding: 60px 90px;
	background-image: url("../images/service-bg.jpg");
}

.art-edit{
	margin-top: 0px;
	margin-bottom: 0px;
}

/*contact-page*/

.innerpage-contact{
	padding: 50px 0px;
	background-color: #EF3E34;
	float: left;
	width: 100%;
}

.contact_head{
	margin-top: 55px;
}

.contact_head p{
	font-weight: 500;
	font-size: 18px;
	color :#ffffff;
}

.contact_head h4{
	font-weight: 700;
	font-size: 35px;
	color :#ffffff;
}
.port-button{
    
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 20px;
    }
    .port-button a:hover{
        text-decoration:none;
        background:transparent;
        color:#ef3e34;
    }
    .port-button a{
        
    border: 2px solid #ef3e34;
    border-radius: 5px;
    font-weight: 700;
    padding: 15px 35px;
    font-size: 14px;
    color: #fff;
    background: #ef3e34;

    }
.contact_head h3{
	margin-top: 58px;
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 30px;
	line-height: 29px;
	color :#ffffff;
}

.address{
	margin-top: 10px;
	float: left;
	width: 100%;
	margin-bottom:10px;
}

.address img{
	margin-right: 10px;
	height: 25px;
	float: left;
}





/*career page*/

.styl{
	background-color: #ffffff;
}

.whitebg p{
	font-size: 14px;
	margin-top: 20px;
	line-height: 30px;
	font-weight: 400;
}

.career-edit{
	border: 0.1px solid rgba(0, 0, 0, 0.55);
	margin-top: 50px;
	margin-bottom: 50px;
}

.nav{
	float: right;
	overflow: hidden;
}

.nav li{
	float: left;
	list-style: none;
}

.nav li a{
	float: right;
	padding: 42px 22px;
	color: black;
	text-decoration: none;
	margin-left: 5px;
	/* margin-top: 20px; */
	font-size: 14px;
	font-weight: 500;
}

.nav li a:hover{
	color: #ffffff!important;
	text-decoration: none;
	background-color: #bac927;
}

.nav .icon {
  display: none;
}

.articles-blog{
	float:left;
	width:100%;
	font-size: 21px;
	font-weight: bold;
	color: #000;
	padding-bottom: 14px;
}

.articles-panel{
	float:left;
	width:100%;
	line-height: 29px;
	font-size: 15px;
	color: rgba(0, 0, 0, 0.83);
	margin-bottom: 20px;
}

.resum-file{
  display: block;
  width: 100%;
  line-height: 22px;
  height:50px;
  font-size: 14px;
  /* border: 1px solid #e3e3e3; */
  padding: 10px 20px;
  background-color: #ffffff;
  color: #222222;
  border-radius: 3px;
  transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  outline: none !important;
  border-bottom: solid 1px #b7b7b7;
  padding-left: 0px;
}

.address p{
	float: left;
	/* width:100%; */
	font-size: 17px;
	/* line-height: 28px; */
	color: rgb(255 255 255);
}


.header_menu_area {
      /* width: 100%; */
      float: right;
      /* top: 56px; */
      position:relative;
      /* position: absolute; */
      z-index: 9;
      text-align: center;
      }
  .header_menu_area > .mob_nav {
    display: none; }
  .header_menu_area > ul {
        width: auto;
        display: inline-block;
        margin: 0;
        /* padding: 0 4%; */
        float: right;
        /*background: #ffffff;*/
        margin-top: 10px;
        /* margin-right: 17px; */
        }
    .header_menu_area > ul > li {
      width: auto;
      display: inline-block;
      vertical-align: middle;
      }
      .header_menu_area > ul > li > a {
      width: auto;
      float: left;
      text-decoration: none;
      position: relative;
      font-size: 13px;
      font-weight: 600;
      font-family: 'Raleway', sans-serif !important;
      color: #000000;
      /* line-height: 66px; */
      /* text-transform: uppercase; */
      letter-spacing: 0px !important;
      /* padding: 44px 23px; */
      padding: 26px 13px;
      z-index: 1;
      transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s;
      padding-top: 17px;
      padding-bottom: 17px;
      }
        .active-show {background: #688700;color: #fff !important;}
        .header_menu_area > ul > li > a:hover {
          /* color: #688700 !important; */
          /*background: #ffffff;*/
          }
        .header_menu_area > ul > li > a::after {
          content: '';
          position: absolute;
          width: 100%;
          height: 0px;
          /*background: #ffffff;*/
          left: 0;
          bottom: -1px;
          z-index: -1;
          transition: all ease-in-out 0.5s;
          -o-transition: all ease-in-out 0.5s;
          -ms-transition: all ease-in-out 0.5s;
          -moz-transition: all ease-in-out 0.5s;
          -webkit-transition: all ease-in-out 0.5s;
          }
        .header_menu_area > ul > li > a:hover::after {
          /* height: 100%; */
          border-bottom: 1px solid red;
          width: 20%;
          left: 19px;
          bottom: 9px;
          }
          

          @media (max-width: 992px) {
              .soc{
                  display:none !important;
              }
              .mob-nav-container{
                  max-width:inherit !important;
                  padding:0 !important;
              }
  .header_menu_area {
      width:100%;
      height:100px;
    position: inherit; }
    .header_menu_area > .mob_nav {
      display: block;
      float: right;
      width: 28px;
      height: 28px;
      margin: 10px 12px;
      cursor: pointer;
      transform: rotate(0);
      -ms-transform: rotate(0);
      -webkit-transform: rotate(0);
      transition: all ease-in-out 0.5s;
      -o-transition: all ease-in-out 0.5s;
      -ms-transition: all ease-in-out 0.5s;
      -moz-transition: all ease-in-out 0.5s;
      -webkit-transition: all ease-in-out 0.5s; }
      .header_menu_area > .mob_nav > div {
        background: #ef3e34;
        border-radius: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        display: block;
        height: 3px;
        left: 0;
        position: absolute;
        transform: rotate(0);
        -ms-transform: rotate(0);
        -webkit-transform: rotate(0);
        transition: all ease-in-out 0.5s;
        -o-transition: all ease-in-out 0.5s;
        -ms-transition: all ease-in-out 0.5s;
        -moz-transition: all ease-in-out 0.5s;
        -webkit-transition: all ease-in-out 0.5s;
        width: 100%;
        }
.header_menu_area > .mob_nav > div:nth-child(1) {
          top: 2px; }
.header_menu_area > .mob_nav > div:nth-child(2), .header_menu_area > .mob_nav > div:nth-child(3) {
          top: 13px; }
.header_menu_area > .mob_nav > div:nth-child(4) {
          top: 23px; }

.mob_nav.open > div:nth-child(1), .mob_nav.open > div:nth-child(4) {
    left: 50%;
    top: 18px;
    width: 0%; }
  .mob_nav.open > div:nth-child(2) {
    background: #ed3d34;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    }
  .mob_nav.open > div:nth-child(3) {
    background: #ef3e34;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    }

  .header_menu_area > ul {
    width: 100%;
    position: relative;
    /*margin-top: 79px;*/
    left: 0;
    /*background: #fff;*/
    padding: 20px 0px !important;
    min-height: 100vh;
    visibility: hidden;
    z-index: 999;
    opacity: 0;
    z-index: -1;
    transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    }
    .header_menu_area > ul > li {
      width: 100%; }
      .header_menu_area > ul > li > a {
           color: #fff !important;
           width: 100%;
           line-height: 30px;
           /*background: #286ee7;*/
           padding: 10px 5%;
           text-align: left;
           border-bottom: solid 1px rgba(241, 241, 241, 0.22);
           }
        .header_menu_area > ul > li > a::after {
          width: 0px;
          height: 100%;
          /*background: #fff;*/ }
        .header_menu_area > ul > li > a:hover::after {
          width: 4px; }
  .header_menu_area ul.view {
    padding: 0;
    visibility: visible !important;
    opacity: 1;
    right: 0;
    background: #e73b32;
    z-index: 9999;
    display: block !important;
    }

  .header_user_area {
    right: calc(5% + 70px); } }
@media (max-width: 500px) {
    
   

  .header_user_area {
    right: calc(5% + 55px); }
    .header_user_area .header_user {
      padding: 23px 18px 23px 0px; }
      .header_user_area .header_user > img {
        width: 30px;
        height: 30px; }
      .header_user_area .header_user > span {
        display: none; }
    .header_user_area > .header_login {
      margin: 0 5px 0 0; } }

.header_menu_area > ul li ul.submenu {
    *display: none;
    opacity: 0;
    margin-top: 10px;
    visibility: hidden;
    position: absolute;
    width: 210px;
    height: auto;
    overflow: hidden;
    /*background: #fff;*/
    margin-left: 25px !important;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.10);
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
}

.paybg img{
	   
	    padding: 16px !important;
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	    text-decoration: none!important;
	    list-style: none!important;
	    
}

.paybg img:hover{
	background:transparent !important;
	text-decoration: none!important;
	
	list-style: none!important;
}

.banner-section{
	float:left;
	width:100%;
}




.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: transparent;
  /*background: #ef3e349e;*/
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #bbb;
  padding: 20px 20px 20px;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.from_left_and_right .info h3 {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.ih-item.square.effect6.from_left_and_right .info p {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.ih-item.square.effect6.from_left_and_right a:hover .info h3,
.ih-item.square.effect6.from_left_and_right a:hover .info p {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect6.top_to_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom .info p {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom a:hover .info h3,
.ih-item.square.effect6.top_to_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.bottom_to_top .info h3 {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top a:hover .info h3,
.ih-item.square.effect6.bottom_to_top a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.ih-item.square {
  position: relative;
  /* width: 316px; */
  /* height: 216px; */
  /* border: 8px solid #fff; */
  /* box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); */
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


@media(max-width:767px){
    .about{
        height:auto;
    }
    .banner-morexx{
        padding:0;
        margin-bottom:40px;
    }
    .view-portfolio{
        height:auto;
    }
    
    .logo{
        float:left !important;
        z-index:99 !important;
    }
     .apply-now1xx {
    font-size: 12px;
    transition: all ease-in-out .5s;
    color: #ffffff;
    font-weight: 300;
    background: #EF3E34;
    margin-top: 10px;
    padding: 15px 16px;
    border-radius: 5px;
    margin-right: 25px;
}
.apply-now1 {
    font-size: 12px;
    transition: all ease-in-out .5s;
    color: #ffffff;
    font-weight: 300;
    background: #EF3E34;
    margin-top: 10px;
    padding: 15px 18px;
    border-radius: 5px;
    margin-right: 25px;
}
    .banner-edit{
        padding-top:100px;
    }
    .slide .item .cover{
        padding:0;
    }
    .banner-edit p{
        font-size:17px;
    }
    .banner-edit h6{
        font-size:14px;
    }
}

.f-edit:hover{
   filter: brightness(1);
}
.client-new .owl-nav{
    display:none;
}
@media(max-width:575px){
    .header_menu_area > ul{
        min-height:auto;
    }
    .header_menu_area{
        width:100%;
    }
    .logo img{
	float: left;
	height: 55px !important;
	margin-top: 5px;
}
    .whitebg{
        padding:50px 15px;
    }
    .slide .item img{
        height:auto !important;
    }
    .slide .item .cover {
    margin: 102px 0;
    padding: 0;
}
}
@media(min-width:768px) and (max-width:1200px){
    .div-portfolio{
        padding:15px 5px;
    }
    .about {
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    float: left;
    /* min-height: 586px; */
    background-size: cover;
    background-image: url(../images/about.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 76% 101%;
    }
}



.portfolio-detail{
	padding: 50px 0px;
	width: 100%;
	float: left;
	background-color: #ffffff;
}

.portfolio-content{
	float: left;
	width: 100%;
	
}

.portfolio-detail h5{
	color: #000000;
	font-size: 22px;
	font-weight: 500;
	line-height: 45px;
	text-align: center;

}

.portfolio-detail h3{
	color: #EF3E34;
	font-size: 40px;
	font-weight: 700;
	line-height: 45px;
	text-align: center;
	padding-bottom: 20px;
}

.portfolio-content p{
	margin-top: 25px;
	text-align: justify;
	font-size: 15px;
	font-weight: 400;
	line-height: 33px;
	color: rgba(0, 0, 0, 0.71);
	
}


.details{
	margin-top: 25px;
	float: left;
	width: 100%;
	padding-left: 30px;
}

.details p{
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.details p span{
	color: #000000;
	font-size: 17px;
	font-weight: 600;
}

.detail-edit{
	padding-right: 20px;
}

.details a{
	text-decoration: none;
	list-style: none;
	font-weight: 400;
	font-size: 15px;
	color: #000000;
	
}


.details a:hover{
	color: #EF3E34;
	text-decoration: none;
	list-style: none;
}


.portfolio-images{
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}

.imgs img{
	float: left;
	width: 100%;
	margin-top: 25px;
}

.map{
    padding: 0px 0px 0px 0px;
    float: left;
	width: 100%;
	background-color: #000000;
}

.contact-snd:focus{
    outline:none !important;
}
.guide-box-new {
    width: 100%;
    float: left;
    border: 1px solid #c4c4c4;
    position: relative;
    margin-top: 15px;
    border-radius: 11px;
    background: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
}.guide-box-new h5 {
    background: #ef433a;
    position: absolute;
    left: 12px;
    font-size: 14px;
    color: #fff;
    padding: 9px 18px;
    border-radius: 30px;
    top: -14px;
    z-index: 9999;
    transition: all ease-in-out .5s;
}.guide-box-new img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 243px;
    object-fit: cover;
    width: 100%;
}.guide-box-new h4 {
    color: #000;
    font-size: 18px;
    padding: 20px 15px 0;
    line-height: 28px;
    font-weight: 700;
}.guide-box-new p {
    font-size: 14px;
    color: #000;
    padding: 0 15px;
    line-height: 27px;
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 400;
}.guide-box-new a {
    font-size: 13px;
    color: #ef433a;
    font-weight: 600;
    padding: 0 15px;
    margin-bottom: 30px;
    float: left;
    position: relative;
}.guide-box-new a:after {
    position: absolute;
    content: '';
    background: #f1433a;
    height: 3px;
    width: 20px;
    top: 10px;
    margin-left: 10px;
    border-radius: 30px;
}
.guide-box-new a:hover{
    text-decoration:none;
    color:#000;
}.guide-box-new:hover h5 {
    background: #000;
}.service-detail-sec {
    width: 100%;
    float: left;
}.blog-d {
    position: relative;
}.service-detail-sec img {
    width: 100%;
    border-radius: 10px;
}.blog-date {
    background: #f04a40;
    position: absolute;
    left: 12px;
    font-size: 14px;
    color: #fff;
    padding: 9px 18px;
    border-radius: 30px;
    bottom: -22px;
    z-index: 9999;
    transition: all ease-in-out .5s;
}.related-guide {
    width: 100%;
    float: left;
    /* padding: 0 3%; */
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
}.related-guide h2 {
    text-align: center;
    font-size: 25px;
    color: #fff;
    background: #f04a40;
    padding: 10px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}.guide-rel-box {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    margin-top: 15px;
}.guide-rel-box img {
    width: 100%;
    height: 93px;
    object-fit: cover;
    box-shadow: 1px 2px 5px 1px rgb(0 0 0 / 18%);
}.guide-rel-box h4 {
    position: relative;
    color: #000;
    font-size: 13px;line-height: 25px;
    /* padding: 0 30px; */
    margin: 0;
}.guide-rel-box h5 {
    font-size: 13px;
    line-height: 21px;
    padding-top: 5px;
    margin: 0;
    color: #000;
    padding-bottom: 8px;
}.guide-rel-box a {
    position: relative;
    font-size: 13px;
    color: #f04a40;
    font-weight: 500;
}.guide-rel-box a:after {
    position: absolute;
    content: '';
    background: #f04a40;
    width: 20px;
    height: 3px;
    top: 8px;
    right: -29px;
}.guide-rel-box h6 {
    width: auto;
    float: right;
    font-size: 13px;
    color: #f04a40;
}
.blog-full{
    width: 100%;
    float: left;
    padding: 50px 0;
}.service-detail-sec-full {
    width: 100%;
    float: left;
    padding: 50px 0%;
}.service-detail-sec h2 {
    color: #000;
    font-size: 24px;
    float: left;
    width: 100%;
    margin-top: 40px;
    padding-bottom: 0;
    font-weight: 700;
}.service-detail-sec p {
    font-size: 14px;
    line-height: 31px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 400;
}
.guide-rel-box a:hover{
    color:#000;
    text-decoration:none;
}